Subject: Re: [PATCH net 0/7] mptcp: Path manager fixes for 5.19

From: Mat Martineau <[email-masked]>
Date: Wed, 6 Jul 2022 10:14:21 -0700 (PDT)

On Tue, 5 Jul 2022, Jakub Kicinski wrote:

> On Tue,  5 Jul 2022 14:32:10 -0700 Mat Martineau wrote:
>> The MPTCP userspace path manager is new in 5.19, and these patches fix
>> some issues in that new code.
>
> Two questions looking at patchwork checks:
>
> Is userspace_pm.sh not supposed to be included in the Makefile
> so that it's run by all the CIs that execute selftests?

Thanks for noticing that, we have a patch in process now to fix it.

>
> Is it possible to CC folks who authored patches under Fixes?
> Sorry if I already asked about this. I'm trying to work on refining
> the CC check in patchwork but I'm a little ambivalent about adding
> this one to exceptions.

Yes, I do try to do that. Note that Geliang changed his email address, so 
the check script flags his old address though he is cc'd. This is the 
recurring source of most of those red 'fail' blobs in patchwork for MPTCP 
series.

Does your script use the .mailmap file from the kernel repo? Maybe I can 
ask Geliang about adding an entry there.

(I did also forget to add my coworker Kishen to part of the series this 
time, sorry about that)

--
Mat Martineau
Intel